@charset "utf-8";
/* #container is the root element and determines the width of the page */
#container{
	width:985px;
	padding:0;
	text-align:left;
	min-height:100%;
	position:relative;
	margin:0 auto;
	background:url(../images/background.gif) repeat-y;
}
/* Start IE6 style */
*html #container {
    height:100%; /* Specific for IE6 to allow footer to sit on base of page or base of content when scrolling is required */
	
}
/* End IE6 style */
/* #header contains all nav, logo and login details */ 
#header{
	padding:0 20px 0 20px;
	height:110px;
	background:url(../images/header.gif) no-repeat;
}
/* Start logo styles */
/* Change height and width to suite. Also choose whether to use a logo image as a background. Sometimes easier to include as part of header */
#logo img{
	margin-top:5px;
	width:210px;
	height:50px;
	/* background:url(../images/logo.jpg) no-repeat; Doesn't necassarily need this image as it can be part of the header graphic. */
}
#logo, #logo img{
	float:left
}
/* End logo styles */
/* End  login details styles */
/* 	#bodycontent bottom padding MUST match the height of the footer */
#bodycontent{
	clear:left;
	padding-bottom:40px;
}
/* 
	#body content_inner helps achieve the footer always at base layout
	Not sure why but padding-right has to be 5px or it throws out the footer in IE?
*/
#bodycontent_inner{
	padding:0 15px 0 20px;
}
/* 	
	Start "breadcrumb" style
	#breadcrumb is in the #bodycontent_inner and therefore padding effects it.
	To acheive a flush layout with the header just specify an absolute width and use a negative left margin
*/
#breadcrumb{
	font-size:0.9em;
	margin:-5px 0 0 -10px;
	padding:5px 0 5px 15px;
	background:#EAF0F7;
	width:950px;
}
#breadcrumb div{
	display:inline;
	margin-right:5px;
	padding-left:10px;
	background:url(../images/icons/breadcrumb-divider.gif) no-repeat 0 50%;
}
/* 	End "breadcrumb" styles */
/* Start column definition (left and right columns) */
#col_left,#col_right{
	float:left;
}
#col_left, #col_left table.data{
	width:710px; /* We also set the data table width to match */
}
#col_right{
	width:225px;
}
#col_left{
	margin-right:10px;
}
/* End column definition */
/* Start "primary_navigation" styles */
#primary_navigation ul{
	margin:25px 0 0 0;
	padding:0;
	clear:both;
	list-style-type: none;
	float:left;
}
#primary_navigation ul li{
	position: relative;
	display: inline;
	float: left;
}
#primary_navigation ul li a{
	font-weight:bold;
	font-size:0.9em;
	color:#FFF;
	float:left;
	text-align:center;
	margin:0 10px 0 0;
	text-decoration:none;
	background:url(../images/navigation/primary_left_up.gif) top left no-repeat;
}
#primary_navigation ul li a span{
	
	height:20px;
	cursor:pointer;
	float:left;
	width:110px; /* Change IE width as well. This width plus margin-left */
	margin-left:7px;
	padding:5px 7px 0 0;
	background:url(../images/navigation/primary_right_up.gif) top right no-repeat;
}
#primary_navigation ul li a.active,#primary_navigation ul li a:hover{
	background:url(../images/navigation/primary_left_over.gif) left top no-repeat;
}
#primary_navigation ul li a.active span,#primary_navigation ul li a:hover span{
	background:url(../images/navigation/primary_right_over.gif) right top no-repeat;
}
#primary_navigation ul li.current a,#primary_navigation ul li.current a:hover{
	color:#325578;
	background:url(../images/navigation/primary_left_down.gif) left top no-repeat;
}
#primary_navigation ul li.current a span,#primary_navigation ul li.current a:hover span{
	background:url(../images/navigation/primary_right_down.gif) right top no-repeat;
}
#primary_navigation ul li div{
	display:none;
	position:absolute;
	width:102px;
	top:25px;
	left:0;
}
*html #primary_navigation ul li div{
	width:105px;
}
*html #primary_navigation ul li div{
	left:-2px;
	top:26px;
}
#primary_navigation ul li div a{
	color:#FFF;
	font-weight:normal;
	font-size:0.9em;
	text-align:left;
	display:block;
	width:100%;
	padding:3px 10px;
	background:none;
	background:#81A6CA;
	border:1px solid #D7D9DE;
	border-top:none;
}

#primary_navigation ul li div a:hover{
	color:white;
	background:none;
	background:#4676A6;
}
#primary_navigation ul li.current div a{
	color:#325578;
	background:none;
	background:#EAF0F7;
	border:1px solid #E6E6E6;
	border-top:none;
}
#primary_navigation ul li.current div a:hover{
	background:none;
	background:white;
}
#store_dd div{
	display:none;
}
/* End "primary_navigation" styles */
/* End "header" styles */
/* Sart defining .column_box style */
div.column_box p,div.column_box ul,div.column_box ol{
	margin-top:0;
}
div.column_box{
	font-size:0.9em;
}
div.column_box a{
	color:#1F6CAC;
}
div.column_box h3{
	text-transform:uppercase;
	color:#FFF;
	font-style:normal;
	padding:5px 10px 0 10px;
	height:25px;
	margin-bottom:0;
	background:url(../images/column_box_top.gif) no-repeat;
}
div.column_box h3 span{}
div.column_box div{
	padding:5px 10px 5px 10px;
	background:url(../images/column_box_base.gif) no-repeat bottom;
}
div.column_box ul{
	margin-left:20px;
}
div.column_box ul li{
	list-style-image:url(../images/icons/link_arrow.gif);
	margin-bottom:5px;
}
/* End defining .column_box style */
/* Action button */
a.action{
	float:left;
	text-transform:capitalize;
	text-decoration:none;
	background:url(../images/action_btn_left_up.gif) no-repeat;
	height:25px;
	text-align:left;
}
a.action span{
	cursor:pointer;
	float:left;
	padding:3px 10px 3px 20px;
	background:url(../images/action_btn_right_up.gif) no-repeat right;
	height:19px;
}
a.action:hover span{
	background:url(../images/action_btn_right_over.gif) no-repeat right;
}
a.action:hover{
	background:url(../images/action_btn_left_over.gif) no-repeat;
}
/* 	Start "footer" styles */
/* If changing the footer height, make sure you update #bodycontent padding-bottom */
#footer{
	padding:5px 0 0 0;
	width:985px;
	height:25px;
	text-align:center;
	background:url(../images/footer.gif) no-repeat;
	position:absolute;
	bottom:0;
	clear:both;
	font-size:0.85em;
}
#footer div{
	display:inline;
}
/* End "footer" styles */
/* 	End "bodycontent" styles */
/*
	#floatfix forces the footer to sit below content if it is floated in
	#bodycontent div - Without #floatfix footer and bodycontent may overlap
	when sitting the footer at the base of the page
*/
.floatfix{
	font-size:0px;
	margin:0;
	padding:0;
	width:100%;
	clear:both;
}